@charset "UTF-8";
html {
  scrollbar-gutter: stable;
}

#sapporo-special-contents-area,
#sapporo-footer-area,
.sub-contents {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-transition: -webkit-filter 0.3s ease;
  transition: -webkit-filter 0.3s ease;
  transition: filter 0.3s ease;
  transition: filter 0.3s ease, -webkit-filter 0.3s ease;
}
body.is-modal-show #sapporo-special-contents-area,
body.is-modal-show #sapporo-footer-area,
body.is-modal-show .sub-contents {
  -webkit-filter: blur(1px);
          filter: blur(1px);
}

body.is-modal-show {
  overflow: hidden;
}

.is-hakone-top {
  opacity: 0;
  -webkit-transition: opacity 0.8s ease;
  transition: opacity 0.8s ease;
}
.is-loaded .is-hakone-top {
  opacity: 1;
}

.p-mv-wrap {
  background: url(../img/top-2025/mv-bg.jpg?v2) top center no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .p-mv-wrap {
    background: url(../img/top-2025/mv-bg-sp.jpg?v2) top center no-repeat;
    background-size: cover;
  }
}

.p-mv {
  padding: 0;
  width: 100%;
  aspect-ratio: 16/9;
  height: calc(100vh - 113px);
  position: relative;
}
.is-loaded .p-mv .p-mv__first__text {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .p-mv {
    aspect-ratio: initial;
    height: calc(100vw + 44px);
  }
}
.p-mv__first {
  position: absolute;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 35px;
}
@media screen and (max-width: 768px) {
  .p-mv__first {
    padding: 0;
  }
}
.p-mv__first__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-transition: all 1s ease 0.4s;
  transition: all 1s ease 0.4s;
  opacity: 0;
}
.p-mv__first__text img {
  width: 677px !important;
}
@media screen and (max-width: 768px) {
  .p-mv__first__text img {
    width: 70.6666666667vw !important;
  }
}

.p-lead {
  width: 100%;
  aspect-ratio: 3/1;
  padding-top: 40px;
  opacity: 0;
  -webkit-transition: opacity 1s ease 1s;
  transition: opacity 1s ease 1s;
}
.is-loaded .p-lead {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .p-lead {
    aspect-ratio: 3/4;
    padding: 12vw 0 10vw;
  }
}
.p-lead__inner {
  padding-bottom: calc(0.1175925926 * var(--mv-height));
}
@media screen and (max-width: 768px) {
  .p-lead__inner {
    padding: 0 6vw 0;
  }
}
.p-lead__statement {
  width: 100%;
  text-align: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 768px) {
  .p-lead__statement {
    display: block;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
  }
}
.p-lead__statement__img {
  display: block;
}
.p-lead__statement__img img {
  width: auto;
  height: auto;
  max-width: 100%;
}

.relation {
  padding-top: 92px;
  position: relative;
  margin-bottom: 200px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .relation {
    margin-top: 40px;
    padding-top: 46px;
    margin-bottom: 260px;
  }
}
.relation::before {
  content: "";
  background: url(../img/top-2023-2/involvement.svg) right top no-repeat;
  background-size: 80%;
  width: 120px;
  aspect-ratio: 100/930;
  position: absolute;
  left: 0;
  top: 60px;
  z-index: 1;
  opacity: 0.8;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (min-width: 1400px) {
  .relation::before {
    width: 140px;
  }
}
@media screen and (max-width: 768px) {
  .relation::before {
    background: url(../img/top-2023-2/involvement-sp.svg) center top no-repeat;
    background-size: 86.6666666667vw;
    width: 100%;
    height: 16vw;
    top: 0px;
  }
}
.relation::after {
  content: "";
  background-image: -webkit-image-set(url(../img/top-2023-2/rel-bg-narrow.jpg) 1x, url(../img/top-2023-2/rel-bg-narrow@2x.jpg) 2x);
  background-image: image-set(url(../img/top-2023-2/rel-bg-narrow.jpg) 1x, url(../img/top-2023-2/rel-bg-narrow@2x.jpg) 2x);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 90%;
  height: var(--relation-bg-height);
  position: absolute;
  right: 0;
  top: 150px;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1220px) {
  .relation::after {
    background-position: right -100px center;
  }
}
@media screen and (max-width: 768px) {
  .relation::after {
    background: url(../img/top-2023-2/rel-bg-sp.png) left 0 top 50px no-repeat;
    width: 100%;
    height: 296vw;
    background-size: 100%;
    top: 0;
  }
}
.relation__inner {
  width: 1040px;
  padding-left: 20px;
  padding-right: 20px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (min-width: 1400px) {
  .relation__inner {
    width: 1240px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 768px) {
  .relation__inner {
    width: auto;
    padding: 0;
  }
}
.relation__title {
  text-align: center;
  font-size: 42px;
}
@media screen and (max-width: 768px) {
  .relation__title {
    margin-top: 10px;
    font-size: 22px;
  }
}
.relation__list__ul {
  margin-top: 50px;
  width: 100%;
  list-style: none;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 24px 1fr 24px 1fr 24px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 24px;
}
@media screen and (min-width: 1400px) {
  .relation__list__ul {
    gap: 30px;
  }
}
@media screen and (max-width: 768px) {
  .relation__list__ul {
    width: calc(100% - 13.3333333333vw);
    margin: 25px auto 0;
    -ms-grid-columns: 1fr 3.2vw 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 3.2vw;
  }
}
.relation__list__li {
  position: relative;
  aspect-ratio: 380/460;
  background-color: transparent;
  border-radius: 20px;
  line-height: 0;
  background-color: #ffba00;
}
@media screen and (max-width: 768px) {
  .relation__list__li {
    aspect-ratio: 300/360;
    border-radius: 10px;
  }
}
.relation__list__li a {
  display: block;
  border-radius: 20px;
  cursor: default;
}
@media screen and (max-width: 768px) {
  .relation__list__li a {
    border-radius: 10px;
  }
}
.relation__list__li a.has-link {
  cursor: pointer;
}
@media screen and (pointer: fine) {
  .relation__list__li a.has-link:hover .relation__list__li__bg {
    opacity: 0.7;
  }
}
.relation__list__li__bg {
  width: 100%;
  position: relative;
  z-index: 1;
  background-color: transparent;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.relation__list__li__bg img {
  border-radius: 20px;
  width: 100% !important;
  aspect-ratio: 380/460;
  background-color: transparent;
  mix-blend-mode: overlay;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .relation__list__li__bg img {
    border-radius: 10px;
  }
}
.relation__list__li__title {
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  aspect-ratio: 313/379;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .relation__list__li__title {
    font-size: 4.2666666667vw;
  }
}

.gallery {
  position: relative;
}
.gallery__inner {
  width: 100%;
  overflow: hidden;
}
.gallery__header__object {
  position: absolute;
  pointer-events: none;
}
.gallery__header__object img {
  max-width: 100%;
  height: auto;
}
.gallery__header__object__1 {
  width: 160px;
  height: 160px;
  top: 0;
  left: 0;
  mix-blend-mode: multiply;
  -webkit-transform: translateX(-30px) translateY(30px);
          transform: translateX(-30px) translateY(30px);
}
@media screen and (min-width: 1400px) {
  .gallery__header__object__1 {
    top: 50px;
  }
}
@media screen and (min-width: 1700px) {
  .gallery__header__object__1 {
    top: 70px;
  }
}
@media screen and (max-width: 768px) {
  .gallery__header__object__1 {
    width: 60px;
    height: 60px;
    -webkit-transform: translateX(-3px) translateY(9px);
            transform: translateX(-3px) translateY(9px);
  }
}
.gallery__header__object__2 {
  top: 0;
  right: 0;
  width: 100px;
  height: 100px;
  -webkit-transform: translateX(35px) translateY(230px);
          transform: translateX(35px) translateY(230px);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
@media screen and (min-width: 1300px) {
  .gallery__header__object__2 {
    -webkit-transform: translateX(-35px) translateY(230px);
            transform: translateX(-35px) translateY(230px);
  }
}
@media screen and (max-width: 768px) {
  .gallery__header__object__2 {
    display: none;
  }
}
.gallery__header {
  background-image: url(../img/top-2023-2/gallery-bg-gradation.png), url(../img/top-2023-2/gallery-bg.jpg);
  background-repeat: repeat-x, no-repeat;
  background-size: auto 140px, 100%;
  background-position: center bottom, center top 45px;
  height: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  z-index: 1;
  padding-bottom: 80px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (min-width: 1400px) {
  .gallery__header {
    height: 660px;
    padding-bottom: 120px;
    background-position: center bottom, center top 80px;
  }
}
@media screen and (max-width: 768px) {
  .gallery__header {
    background: url(../img/top-2023-2/gallery-bg-sp.jpg) center bottom -10px no-repeat;
    background-image: url(../img/top-2023-2/gallery-bg-gradation.png), url(../img/top-2023-2/gallery-bg-sp.jpg);
    background-repeat: repeat-x, no-repeat;
    background-position: center bottom, center top 20px;
    background-size: auto 50px, 100%;
    aspect-ratio: 750/455;
    height: auto;
    padding-bottom: 20px;
  }
}
body.is-gallery-1 .gallery__header, body.is-gallery-2 .gallery__header {
  height: 540px;
  padding-bottom: 25px;
}
@media screen and (min-width: 1400px) {
  body.is-gallery-1 .gallery__header, body.is-gallery-2 .gallery__header {
    height: 660px;
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 768px) {
  body.is-gallery-1 .gallery__header, body.is-gallery-2 .gallery__header {
    height: auto;
    padding-bottom: 0px;
    aspect-ratio: 750/400;
  }
}
.gallery__header::before {
  display: block;
  content: "";
  width: 700px;
  position: absolute;
  top: 0;
  right: 4vw;
  background: url(../img/top-2023-2/gallery-title.svg) right top no-repeat;
  background-size: 100%;
  height: 200px;
  mix-blend-mode: multiply;
  pointer-events: none;
  opacity: 0.8;
}
@media screen and (min-width: 1400px) {
  .gallery__header::before {
    width: 850px;
    right: 66px;
  }
}
@media screen and (max-width: 768px) {
  .gallery__header::before {
    width: 52.6666666667vw;
    height: auto;
    aspect-ratio: 364/64;
    right: 7vw;
  }
}
.gallery__title {
  text-align: center;
  font-size: 42px;
  color: #000;
}
@media screen and (max-width: 768px) {
  .gallery__title {
    font-size: 5.8666666667vw;
  }
}
.gallery__btns {
  width: 1040px;
  padding-left: 20px;
  padding-right: 20px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 1400px) {
  .gallery__btns {
    width: 1240px;
  }
}
@media screen and (max-width: 768px) {
  .gallery__btns {
    width: auto;
    padding-right: 6.6666666667vw;
    padding-left: 6.6666666667vw;
    margin-left: 0;
    margin-right: 0;
  }
}
.gallery__btns__hidden_hoverimg {
  max-height: 0;
  line-height: 0;
  font-size: 0;
}
.gallery__btns__hidden_hoverimg > div:nth-child(1) {
  background: url(../img/top-2023-2/gallery-btn-1-on.jpg) center top no-repeat;
  background-image: -webkit-image-set(url(../img/top-2023-2/gallery-btn-1-on.jpg) 1x, url(../img/top-2023-2/gallery-btn-1-on@2x.jpg) 2x);
  background-image: image-set(url(../img/top-2023-2/gallery-btn-1-on.jpg) 1x, url(../img/top-2023-2/gallery-btn-1-on@2x.jpg) 2x);
  background-size: 100%;
  height: 0;
  width: 0;
}
.gallery__btns__hidden_hoverimg > div:nth-child(2) {
  background: url(../img/top-2023-2/gallery-btn-2-on.jpg) center top no-repeat;
  background-image: -webkit-image-set(url(../img/top-2023-2/gallery-btn-2-on.jpg) 1x, url(../img/top-2023-2/gallery-btn-2-on@2x.jpg) 2x);
  background-image: image-set(url(../img/top-2023-2/gallery-btn-2-on.jpg) 1x, url(../img/top-2023-2/gallery-btn-2-on@2x.jpg) 2x);
  background-size: 100%;
  height: 0;
  width: 0;
}
.gallery__btns__ul {
  list-style: none;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 0px;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .gallery__btns__ul {
    gap: 6.6666666667vw;
    margin-top: 20px;
  }
}
.gallery__btns__li {
  list-style: none;
  height: 190.3448275862px;
}
@media screen and (max-width: 768px) {
  .gallery__btns__li {
    height: 21.3333333333vw;
  }
}
.gallery__btns__li:nth-child(1) a {
  background: url(../img/top-2023-2/gallery-btn-1.jpg) center top no-repeat;
  background-image: -webkit-image-set(url(../img/top-2023-2/gallery-btn-1.jpg) 1x, url(../img/top-2023-2/gallery-btn-1@2x.jpg) 2x);
  background-image: image-set(url(../img/top-2023-2/gallery-btn-1.jpg) 1x, url(../img/top-2023-2/gallery-btn-1@2x.jpg) 2x);
  background-size: 100%;
}
@media screen and (max-width: 768px) {
  .gallery__btns__li:nth-child(1) a {
    background-image: url(../img/top-2023-2/gallery-btn-1-sp.jpg);
  }
}
.gallery__btns__li:nth-child(2) a {
  background: url(../img/top-2023-2/gallery-btn-2.jpg) center top no-repeat;
  background-image: -webkit-image-set(url(../img/top-2023-2/gallery-btn-2.jpg) 1x, url(../img/top-2023-2/gallery-btn-2@2x.jpg) 2x);
  background-image: image-set(url(../img/top-2023-2/gallery-btn-2.jpg) 1x, url(../img/top-2023-2/gallery-btn-2@2x.jpg) 2x);
  background-size: 100%;
}
@media screen and (max-width: 768px) {
  .gallery__btns__li:nth-child(2) a {
    background-image: url(../img/top-2023-2/gallery-btn-2-sp.jpg);
  }
}
.gallery__btns__li a {
  color: #fff;
  text-decoration: none;
  display: block;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 42px;
  font-weight: bold;
  aspect-ratio: 580/240;
  border-radius: 20px;
  -webkit-transition: opacity 0.3s ease, height 0s ease;
  transition: opacity 0.3s ease, height 0s ease;
}
@media screen and (max-width: 768px) {
  .gallery__btns__li a {
    font-size: 4.2666666667vw;
    aspect-ratio: 300/132;
    border-radius: 10px;
  }
}
@media screen and (pointer: fine) {
  .gallery__btns__li a:hover {
    opacity: 0.7;
  }
}
.gallery__btns__li a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  aspect-ratio: 580/240;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .gallery__btns__li a span {
    font-size: 4.2666666667vw;
    aspect-ratio: 300/132;
  }
}
body.is-gallery-1 .gallery .gallery__btns__li:nth-child(1) a {
  height: 214.1379310345px;
  aspect-ratio: initial;
  border-radius: 20px 20px 0 0;
  background: url(../img/top-2023-2/gallery-btn-1-on.jpg) center top no-repeat;
  background-image: -webkit-image-set(url(../img/top-2023-2/gallery-btn-1-on.jpg) 1x, url(../img/top-2023-2/gallery-btn-1-on@2x.jpg) 2x);
  background-image: image-set(url(../img/top-2023-2/gallery-btn-1-on.jpg) 1x, url(../img/top-2023-2/gallery-btn-1-on@2x.jpg) 2x);
  background-size: 100%;
}
@media screen and (min-width: 1400px) {
  body.is-gallery-1 .gallery .gallery__btns__li:nth-child(1) a {
    height: 270px;
  }
}
@media screen and (max-width: 768px) {
  body.is-gallery-1 .gallery .gallery__btns__li:nth-child(1) a {
    background-image: url(../img/top-2023-2/gallery-btn-1-on-sp.jpg);
    border-radius: 10px 10px 0 0;
    height: 21.3333333333vw;
  }
}
body.is-gallery-1 .gallery .gallery__btns__li:nth-child(1) a:hover {
  opacity: 1;
  cursor: default;
}
body.is-gallery-1 .gallery .gallery__btns__li:nth-child(1) a span {
  color: #000;
}
body.is-gallery-2 .gallery .gallery__btns__li:nth-child(2) a {
  height: 214.1379310345px;
  aspect-ratio: initial;
  border-radius: 20px 20px 0 0;
  background: url(../img/top-2023-2/gallery-btn-2-on.jpg) center top no-repeat;
  background-image: -webkit-image-set(url(../img/top-2023-2/gallery-btn-2-on.jpg) 1x, url(../img/top-2023-2/gallery-btn-2-on@2x.jpg) 2x);
  background-image: image-set(url(../img/top-2023-2/gallery-btn-2-on.jpg) 1x, url(../img/top-2023-2/gallery-btn-2-on@2x.jpg) 2x);
  background-size: 100%;
}
@media screen and (min-width: 1400px) {
  body.is-gallery-2 .gallery .gallery__btns__li:nth-child(2) a {
    height: 270px;
  }
}
@media screen and (max-width: 768px) {
  body.is-gallery-2 .gallery .gallery__btns__li:nth-child(2) a {
    background-image: url(../img/top-2023-2/gallery-btn-2-on-sp.jpg);
    border-radius: 10px 10px 0 0;
    height: 21.3333333333vw;
  }
}
body.is-gallery-2 .gallery .gallery__btns__li:nth-child(2) a:hover {
  opacity: 1;
  cursor: default;
}
body.is-gallery-2 .gallery .gallery__btns__li:nth-child(2) a span {
  color: #000;
}
.gallery__contents {
  background: rgb(183, 183, 183);
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(200, 200, 200)), color-stop(90%, rgb(255, 255, 255)));
  background: linear-gradient(180deg, rgb(200, 200, 200) 0%, rgb(255, 255, 255) 90%);
  z-index: 2;
  position: relative;
  margin-top: -1px;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.gallery__contents__inner {
  padding-top: 50px;
  padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .gallery__contents__inner {
    width: auto;
    padding-right: 6.6666666667vw;
    padding-left: 6.6666666667vw;
    padding-top: 0;
    padding-bottom: 0;
  }
}
body.is-gallery-1 .gallery .gallery__contents, body.is-gallery-2 .gallery .gallery__contents {
  display: block;
  padding-bottom: 60px;
  min-height: 1000px;
  max-height: 3000px;
  overflow: visible;
}
@media screen and (max-width: 768px) {
  body.is-gallery-1 .gallery .gallery__contents, body.is-gallery-2 .gallery .gallery__contents {
    padding-top: 6.6666666667vw;
    min-height: 1000px;
  }
}
.gallery .gallery__contents__1,
.gallery .gallery__contents__2 {
  visibility: hidden;
  max-height: 0;
  opacity: 0;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  padding-top: 0px;
  padding-bottom: 0px;
}
body.is-gallery-1 .gallery .gallery__contents__1 {
  visibility: visible;
  opacity: 1;
  max-height: 3000px;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
body.is-gallery-2 .gallery .gallery__contents__1 {
  -webkit-transition: none;
  transition: none;
}
body.is-gallery-2 .gallery .gallery__contents__2 {
  visibility: visible;
  opacity: 1;
  max-height: 2000px;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.gallery__contents__closer {
  margin: 60px auto 0;
}
@media screen and (max-width: 768px) {
  .gallery__contents__closer {
    margin-top: 45px;
  }
}
.gallery__contents__closer > a {
  width: 340px;
  height: 84px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 0;
  font-size: 24px;
  font-weight: bold;
  margin: 0 auto;
  background: #ffba00;
  border-radius: 10px;
  text-decoration: none;
  color: #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 768px) {
  .gallery__contents__closer > a {
    font-size: 5.0666666667vw;
    width: 72.8vw;
    height: 18.6666666667vw;
    border-radius: 5px;
  }
}
@media screen and (pointer: fine) {
  .gallery__contents__closer > a:hover {
    opacity: 0.7;
  }
}
.gallery__contents__1 {
  width: 1040px;
  padding-left: 20px;
  padding-right: 20px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 1400px) {
  .gallery__contents__1 {
    width: 1240px;
  }
}
@media screen and (max-width: 768px) {
  .gallery__contents__1 {
    width: auto;
    padding: 0;
  }
}
.gallery__contents__1 .gallery__contents__ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .gallery__contents__1 .gallery__contents__ul {
    gap: 6.6666666667vw;
  }
}
.gallery__contents__1 .gallery__contents__li {
  width: calc((100% - 60px) / 3);
}
@media screen and (max-width: 768px) {
  .gallery__contents__1 .gallery__contents__li {
    width: calc((100% - 6.6666666667vw) / 2);
  }
}
.gallery__contents__1 .gallery__contents__li img {
  width: 100% !important;
  max-width: 100%;
  height: auto;
}
.gallery__contents__1 .gallery__contents__li a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (pointer: fine) {
  .gallery__contents__1 .gallery__contents__li a:hover {
    opacity: 0.7;
  }
}
.gallery__contents__2 {
  width: 1040px;
  padding-left: 20px;
  padding-right: 20px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 1400px) {
  .gallery__contents__2 {
    width: 1240px;
  }
}
@media screen and (max-width: 768px) {
  .gallery__contents__2 {
    width: auto;
    padding: 0;
  }
}
.gallery__contents__2 .gallery__contents__ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .gallery__contents__2 .gallery__contents__ul {
    gap: 6.6666666667vw;
  }
}
.gallery__contents__2 .gallery__contents__li {
  width: calc((100% - 90px) / 4);
  position: relative;
  background-color: #505050;
  height: 300px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (pointer: fine) {
  .gallery__contents__2 .gallery__contents__li:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 1400px) {
  .gallery__contents__2 .gallery__contents__li {
    height: 352px;
  }
}
@media screen and (max-width: 768px) {
  .gallery__contents__2 .gallery__contents__li {
    width: calc((100% - 6.6666666667vw) / 2);
    line-height: 0;
    height: 61.3333333333vw;
  }
}
.gallery__contents__2 .gallery__contents__li a {
  display: block;
  height: 300px;
}
@media screen and (min-width: 1400px) {
  .gallery__contents__2 .gallery__contents__li a {
    height: 352px;
  }
}
@media screen and (max-width: 768px) {
  .gallery__contents__2 .gallery__contents__li a {
    height: 61.3333333333vw;
  }
}
.gallery__contents__2 .gallery__contents__li img {
  width: 100% !important;
  max-width: 100%;
  height: auto;
}
.gallery__contents__2 .gallery__contents__li .gallery__contents__2__can {
  position: relative;
  z-index: 1;
  text-align: center;
  padding-top: 24px;
  display: block;
}
@media screen and (min-width: 1400px) {
  .gallery__contents__2 .gallery__contents__li .gallery__contents__2__can {
    padding-top: 26px;
  }
}
.gallery__contents__2 .gallery__contents__li .gallery__contents__2__can img {
  width: 49% !important;
}
@media screen and (max-width: 768px) {
  .gallery__contents__2 .gallery__contents__li .gallery__contents__2__can img {
    width: 52% !important;
  }
}
.gallery__contents__2 .gallery__contents__li .gallery__contents__2__name {
  position: absolute;
  z-index: 2;
  bottom: 30px;
  width: 100%;
  left: 0;
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  font-size: 20px;
  display: block;
}
@media screen and (max-width: 768px) {
  .gallery__contents__2 .gallery__contents__li .gallery__contents__2__name {
    font-size: 3.7333333333vw;
  }
}

.p-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100px;
  margin: 50px auto 0;
  gap: 40px;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .p-sns {
    margin: 50px auto 0;
  }
}
.p-sns a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (pointer: fine) {
  .p-sns a:hover {
    opacity: 0.7;
  }
}
.p-sns__facebook {
  width: 30px;
}
.p-sns__facebook a {
  display: block;
}
.p-sns__facebook img {
  width: auto !important;
  max-width: 100%;
}
.p-sns__twitter {
  width: 28px;
}
.p-sns__twitter a {
  display: block;
  padding-top: 3px;
}
.p-sns__twitter img {
  width: 25px !important;
  height: auto;
}

.p-photo-credit {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 40px;
  text-align: right;
  color: #fff;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .p-photo-credit {
    min-width: initial;
    min-width: auto;
    padding: 0;
    margin-top: 30px;
  }
}

.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 2000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  top: 10px;
}
.popup.is-show {
  display: block;
}
body.is-modal-show .popup {
  top: 0;
}
.popup .popup__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 2001;
  background: rgba(0, 0, 0, 0.75);
}
.popup .popup__wrap,
.popup .popup__wrap * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.popup .popup__wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 2002;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateY(8px);
          transform: translateY(8px);
  opacity: 0;
  cursor: pointer;
}
body.is-modal-show .popup .popup__wrap {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (max-width: 375px) and (max-height: 667px) {
  #app_ad_popup .popup .popup__wrap {
    padding-bottom: 10%;
  }
}
.popup .popup__content {
  -webkit-transition: width 0.1s ease;
  transition: width 0.1s ease;
  width: 80%;
  max-height: 88vh;
  background-color: #fff;
  border-radius: 20px;
  padding: 110px 50px;
  position: relative;
  cursor: default;
}
@media screen and (min-width: 1100px) {
  .popup .popup__content {
    width: 70%;
  }
}
@media screen and (min-width: 1300px) {
  .popup .popup__content {
    width: 60%;
  }
}
#app_can_popup .popup .popup__content {
  width: 540px;
  padding: 76px 50px;
}
@media screen and (max-width: 768px) {
  #app_can_popup .popup .popup__content {
    width: 71.3333333333vw;
    padding: 50px 20px 40px;
  }
}
#app_ad_popup .popup .popup__content {
  width: 700px;
  padding: 90px 50px 50px;
  max-height: 95vh;
}
@media screen and (max-width: 768px) {
  #app_ad_popup .popup .popup__content {
    width: calc(100% - 50px);
    padding: 50px 20px 25px;
  }
}
@media screen and (max-width: 768px) {
  .popup .popup__content {
    padding: 50px;
    width: calc(100% - 50px);
    border-radius: 10px;
  }
}
#app_rel_popup .popup .popup__content {
  padding: 40px 0px 30px;
  max-height: 90vh;
  max-width: 900px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 768px) {
  #app_rel_popup .popup .popup__content {
    padding: 20px 0;
  }
}
.popup .popup__main {
  height: 100%;
  text-align: center;
  z-index: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 768px) {
  .popup .popup__main {
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
}
#app_rel_popup .popup .popup__main {
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #app_rel_popup .popup .popup__main {
    padding-top: 5px;
  }
}
.popup .popup__main.is-loading {
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
}
.popup .popup__main__inner {
  overflow: auto;
  scrollbar-gutter: stable;
  max-height: 74vh;
  padding: 0 15px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  /* スクロールバーの幅と色を指定 */
  /* スクロールバーをクリックできるようにするためのスタイル */
  /* スクロールバーがアクティブなときのスタイル */
}
@media screen and (max-width: 768px) {
  .popup .popup__main__inner {
    min-height: auto;
    max-height: 90vh;
    display: block;
    padding: 0 10px 0 15px;
    overflow: visible;
  }
}
@media screen and (max-width: 400px) and (max-height: 667px) {
  .popup .popup__main__inner {
    overflow: auto;
    padding: 0 10px 0 15px;
  }
}
.popup .popup__main__inner::-webkit-scrollbar {
  width: 12px;
  -webkit-transform: all 0.3s ease;
          transform: all 0.3s ease;
  /* スクロールバーの幅 */
}
.popup .popup__main__inner::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.05);
  /* スクロールバーのスクロールノブの色 */
}
.popup .popup__main__inner::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.1);
  /* スクロールバーのトラック（背景部分）の色 */
}
.popup .popup__main__inner::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.15);
  /* ホバー時の色 */
}
.popup .popup__main__inner::-webkit-scrollbar-thumb:active {
  background-color: rgba(0, 0, 0, 0.2);
  /* アクティブ時の色 */
}
.popup .popup__main__title {
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: translateY(5px);
          transform: translateY(5px);
  opacity: 0;
  line-height: 1;
}
#app_rel_popup .popup .popup__main__title {
  font-size: 36px;
}
@media screen and (max-width: 768px) {
  #app_rel_popup .popup .popup__main__title {
    font-size: 21px;
    padding: 3px 0;
  }
}
body.is-modal-show .popup .popup__main__title {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (max-width: 768px) {
  .popup .popup__main__title {
    font-size: 21px;
  }
}
.popup .popup__main__title br {
  display: none;
}
.popup .popup__main__image {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-height: 54vh;
  -webkit-transition: all 0.3s ease 0.1s;
  transition: all 0.3s ease 0.1s;
  -webkit-transform: translateY(5px);
          transform: translateY(5px);
  opacity: 0;
  background: url(../img/top-2023-2/loading.gif) center center no-repeat;
  background-size: 44px;
}
body.is-modal-show .popup .popup__main__image {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
#app_rel_popup .popup .popup__main__image {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 15px;
  max-height: 40vh;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (max-width: 768px) {
  #app_rel_popup .popup .popup__main__image {
    padding-top: 20px;
  }
}
#app_rel_popup .popup .popup__main__image img {
  max-height: 214px !important;
  min-height: 200px !important;
}
@media screen and (max-width: 768px) {
  #app_rel_popup .popup .popup__main__image img {
    min-height: 20vh !important;
  }
}
#app_ad_popup .popup .popup__main__image {
  max-height: 60vh;
  aspect-ratio: 526/708;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #app_ad_popup .popup .popup__main__image {
    height: auto !important;
  }
}
#app_can_popup .popup .popup__main__image {
  height: 54vh;
}
@media screen and (max-width: 768px) {
  #app_can_popup .popup .popup__main__image {
    height: 40vh !important;
  }
}
.popup .popup__main__image img {
  width: auto !important;
  height: auto !important;
  max-height: 100%;
  -webkit-box-sizing: initial;
          box-sizing: initial;
}
@media screen and (max-width: 768px) {
  .popup .popup__main__image img {
    height: 40vh !important;
  }
}
#app_ad_popup .popup .popup__main__image img {
  border: 1px solid #ccc;
  max-height: 60vh;
  aspect-ratio: 526/708;
}
@media screen and (max-width: 768px) {
  #app_ad_popup .popup .popup__main__image img {
    width: 100% !important;
    height: auto !important;
    max-height: 60vh !important;
  }
}
#app_can_popup .popup .popup__main__image img {
  max-height: 54vh;
}
@media screen and (max-width: 768px) {
  #app_rel_popup .popup .popup__main__image img {
    height: auto !important;
    max-width: 60vw !important;
    max-height: 45.3333333333vw !important;
  }
}
.popup .popup__main__note {
  margin-top: 1em;
  height: 3em;
  font-size: 18px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease 0.2s;
  transition: all 0.3s ease 0.2s;
  -webkit-transform: translateY(5px);
          transform: translateY(5px);
  opacity: 0;
  line-height: 1.6;
}
.popup .popup__main__note .sub {
  font-size: 80%;
  display: block;
  margin-top: 2px;
}
@media screen and (max-width: 768px) {
  .popup .popup__main__note .sub {
    margin-top: 3px;
  }
}
body.is-modal-show .popup .popup__main__note {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (max-width: 768px) {
  .popup .popup__main__note {
    font-size: 15px;
    text-align: left;
    line-height: 1.4;
    height: auto;
  }
}
#app_rel_popup .popup .popup__main__note {
  margin-top: 15px;
  text-align: left;
  height: auto;
}
@media screen and (max-width: 768px) {
  #app_rel_popup .popup .popup__main__note {
    margin-top: 10px;
    height: auto;
    line-height: 1.7;
  }
}
#app_ad_popup .popup .popup__main__note {
  text-align: left;
}
@media screen and (max-width: 768px) {
  #app_ad_popup .popup .popup__main__note {
    margin-top: 5px;
  }
}
#app_ad_popup .popup .popup__main__note br {
  display: none;
}
@media screen and (max-width: 768px) {
  #app_ad_popup .popup .popup__main__note br {
    display: block;
  }
}
#app_can_popup .popup .popup__main__note {
  height: 1em;
  text-align: center;
}
.popup .popup__main__note__ext-link {
  margin-top: 1.5em;
  text-align: center;
}
.popup .popup__main__note__ext-link br {
  display: none;
}
@media screen and (max-width: 768px) {
  .popup .popup__main__note__ext-link br {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .popup .popup__main__note__ext-link {
    text-align: left;
  }
}
.popup .popup__main__note__ext-link__link {
  margin-top: 15px;
  margin-bottom: 5px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .popup .popup__main__note__ext-link__link {
    margin-top: 10px;
    margin-left: 1em;
    margin-right: 1em;
  }
}
.popup .popup__main__note__ext-link__link img {
  max-width: 100%;
  height: auto;
}
.popup .popup__close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 60px;
  padding: 10px;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .popup .popup__close {
    top: 0px;
    right: 0px;
  }
}
@media screen and (pointer: fine) {
  .popup .popup__close:hover {
    opacity: 0.7;
  }
}
.popup .popup__close img {
  width: 40px;
}
.popup#rel-3 .popup__main__image img,
.popup#rel-4 .popup__main__image img {
  padding-top: 0;
  height: 30vh !important;
}
@media screen and (max-width: 768px) {
  .popup#rel-3 .popup__main__image img,
  .popup#rel-4 .popup__main__image img {
    padding-top: 0;
    height: 20vh !important;
  }
}
.popup#rel-3 .popup__main__note,
.popup#rel-4 .popup__main__note {
  margin-top: 15px;
  overflow: visible;
}
@media screen and (max-width: 768px) {
  .popup#rel-3 .popup__main__note,
  .popup#rel-4 .popup__main__note {
    margin-top: 10px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1260px) {
  .popup#rel-3 .popup__main__title,
  .popup#rel-4 .popup__main__title {
    font-size: 30px;
  }
  .popup#rel-3 .popup__main__image img,
  .popup#rel-4 .popup__main__image img {
    padding-top: 10px;
  }
  .popup#rel-3 .popup__main__note,
  .popup#rel-4 .popup__main__note {
    margin-top: 10px;
  }
}

.popup#rel-9 .popup__main__image {
  padding-top: 15px;
}
.popup#rel-9 .popup__main__image img {
  padding-top: 0;
  height: 20vh !important;
}
@media screen and (max-width: 768px) {
  .popup#rel-9 .popup__main__image img {
    padding-top: 0;
    height: 20vh !important;
  }
}
.popup#rel-9 .popup__main__note {
  margin-top: 12px;
  overflow: visible;
  height: auto;
}
@media screen and (max-width: 768px) {
  .popup#rel-9 .popup__main__note {
    margin-top: 10px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1260px) {
  .popup#rel-9 .popup__main__title {
    font-size: 30px;
  }
  .popup#rel-9 .popup__main__image img {
    padding-top: 10px;
  }
  .popup#rel-9 .popup__main__note {
    margin-top: 10px;
  }
}

.sub-contents,
.sub-contents * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.sub-contents .twitter-timeline {
  color: #FFF;
}
.sub-contents .twitter-timeline:hover {
  text-decoration: none;
}

/* サンプルのためのアニメーション
-----------------------------------------*/
.animation-fade {
  opacity: 0;
}

.animation-fade.active {
  -webkit-animation: fadein 0.3s ease-in-out forwards;
          animation: fadein 0.3s ease-in-out forwards;
}

@-webkit-keyframes fadein {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadein {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}